<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <Noticeboard>
    <SocialFeature>
      <CommentsLimit setting="integer" friendlyName="Number of comments visible by default" xdt:Transform="Insert">3</CommentsLimit>
    </SocialFeature>
  </Noticeboard>
</Config>